using System;
using System.ComponentModel.DataAnnotations;

namespace DatePickerInModalDialog.Models
{
    public class OrderViewModel
    {
        public int OrderID
        {
            get;
            set;
        }

        [Required]
        public DateTime? ScheduledDate
        {
            get;
            set;
        }
    }
}
